Subject: linux-next: manual merge of the trivial tree with the arm tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 7 Sep 2009 16:32:01 +1000

Hi Jiri,

Today's linux-next merge of the trivial tree got a conflict in
arch/arm/mach-w90x900/w90p910.c between commit
35c9221acb133ecc9abd701a1fb6fa909d177a77 ("ARM: 5682/1: Add cpu.c and
dev.c and modify some files of w90p910 platform") from the arm tree and
commit 6f8fadf4a5c43f9f10f1910c71d8d9ff0b0a26ca ("trivial: remove
unnecessary semicolons") from the trivial tree.

The former commit moved the code changed by the latter into a different
file (arch/arm/mach-w90x900/cpu.c - and removed the old file).  Its not
important enough to fix it there (so I just removed this file), but maybe
the part of the trivial commit touching this file could be sent to the
arm maintainer.
-- 
Cheers,
Stephen Rothwell                    [email-masked]